from django.urls import include, path

from .views import generate_favicon, initialize

urlpatterns = [
    path("api/initialize/", initialize),
    path("favicon/<str:theme>/<str:accent>/", generate_favicon),
    path("static/", include("tcommon.views.static"))
]
